Error en la función: AppReq_Login

Aplica a: a3ASESOR | sistemas informática

Si al abrir la aplicación de a3asesor | pre reproduces el siguiente mensaje:

flash a3pre

Se debe a que en el equipo está pre-cargada una versión de Adobe Flash Player que no es compatible con la aplicación. Para solventarlo, pulsa en el siguiente icono boton descargapara descargar el fichero y procede con el asistente. Este proceso desinstalara la versión no compatible de Flash Player del equipo para instalar la que necesita el programa.

 

Si al iniciar el asistente de instalación reproduces este mensaje

flashplayer a3pre instalacion

Has de indicar "SÍ" y esperar a que termine el proceso.

Una vez haya finalizado la instalación del asistente, accede nuevamente a la aplicación.

 

Importante: Recuerda no actualizar la aplicación Adobe Flash Player. Si deseas más información al respecto visita este enlace

 

 

 

    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • Sé el primero en valorar
    • ¿Te ha resultado útil esta página?
    • ¡Gracias por votar!
    • Sé el primero en valorar